import 'package:get/get.dart';

import 'identity_user_id_card_logic.dart';

class IdentityUserIdCardBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => IdentityUserIdCardLogic());
  }
}
